@media (max-width:900px){
  .reopumupjviz .falfz12eaib1yk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .stpvwuz{justify-content:flex-start}
  .ekhuueeflsa,.pia359x,.fduoj2v893qv2w0,.syk2ka9kv495k,.jzzym0yk{grid-template-columns:1fr!important}
  .zmswcerqv4fj8df{display:block!important;transform:none!important}
  .p5yey5xu5q .fduoj2v893qv2w0{grid-template-columns:1fr}
  .po6s7e5rm h2{font-size:34px}
}
@media (max-width:560px){
  .falfz12eaib1yk{width:min(100% - 24px,1180px)}
  .ekhuueeflsa{padding:18px}
  .cj6oss1d{padding:6px 7px;font-size:13px}
  .mcd4xa5,.zmswcerqv4fj8df,.gq3de2vg19qm,.jd3v3oc6ik3,.wwgztoh5o7jn4j,.we3vp62su{padding:16px}
}
